{
    "dc_identifier": "nl.gm0296.2c.2015.6662725-6",
    "dc_title": "Raad openbaar Wijchen 2015-07-09 - Woningbouwprogramma 2015-2025 (15 RZ 075)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijchen op 2015-07-09. Onderdeel: Woningbouwprogramma 2015-2025 (15 RZ 075).",
    "dc_source": "https://wijchen.bestuurlijkeinformatie.nl/Agenda/Index/a35a1b2b-f73f-4366-bd49-7e36ef83f92b",
    "dc_publisher": "gm0296",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2015-07-09",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Wijchen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijchen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0296.2c.2015.6662725-6",
    "dc_externalIdentifier": "6662754",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-09",
    "foi_meetingNumber": "6662725",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.1",
            "dc_title": "15 RZ 075 a Woningbouwplannen 2015 2025, beslisnota.pdf",
            "foi_fileName": "15%20RZ%20075%20a%20Woningbouwplannen%202015%202025_%20beslisnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=153fe49f-c731-440c-97f8-8f0a2de77749"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.2",
            "dc_title": "15 RZ 075 b Woningbouwplannen 2015 2025, bijlage 1 Verklaring en afspraken Nijmegen eo 07-04-15.pdf",
            "foi_fileName": "15%20RZ%20075%20b%20Woningbouwplannen%202015%202025_%20bijlage%201%20Verklaring%20en%20afspraken%20Nijmegen%20eo%2007-04-15.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=30e0f0b6-e351-4c60-b793-82585cd7a5a3"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.3",
            "dc_title": "15 RZ 075 c Woningbouwplannen 2015 2025, bijlage 2 Persbericht woningbouwprogramma subregio Nijmegen.pdf",
            "foi_fileName": "15%20RZ%20075%20c%20Woningbouwplannen%202015%202025_%20bijlage%202%20Persbericht%20woningbouwprogramma%20subregio%20Nijmegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=c0c8495b-8c8b-437b-b3ea-9bdcf303372b"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.4",
            "dc_title": "15 RZ 075 d Woningbouwplannen 2015 2025, bijlage 3 Woningbouwplannen 2015-2025.pdf",
            "foi_fileName": "15%20RZ%20075%20d%20Woningbouwplannen%202015%202025_%20bijlage%203%20Woningbouwplannen%202015-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=d5fa7612-8de7-4e43-bd78-c45fb1eadb6d"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.5",
            "dc_title": "15 RZ 075 e Woningbouwplannen 2015 2025, bijlage 4 STEC Quick Scan Ladder DEFINITIEF.pdf",
            "foi_fileName": "15%20RZ%20075%20e%20Woningbouwplannen%202015%202025_%20bijlage%204%20STEC%20Quick%20Scan%20Ladder%20DEFINITIEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=8f4bb772-8cce-4b91-a222-8e23dbba98d4"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.6",
            "dc_title": "afbeelding  voor donderdag 2 juli commissievergadering.pdf",
            "foi_fileName": "afbeelding%20%20voor%20donderdag%202%20juli%20commissievergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=87bcbc37-db3a-4415-9e5d-bff0ae3b7f9f"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.7",
            "dc_title": "15 RZ 075 Amendement Woningbouwprogramma.pdf",
            "foi_fileName": "15%20RZ%20075%20Amendement%20Woningbouwprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=7a056717-50ae-4d8e-ba64-920e82e32a62"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.8",
            "dc_title": "15 RZ 075 Amendement (aangenomen) Woningbouwprogramma.pdf",
            "foi_fileName": "15%20RZ%20075%20Amendement%20%28aangenomen%29%20Woningbouwprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=e1145926-033f-4055-a881-8636600b65b2"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.9",
            "dc_title": "15 RZ 075 Motie Sociaal Wijchen Herijken woningbouwprogramma.pdf",
            "foi_fileName": "15%20RZ%20075%20Motie%20Sociaal%20Wijchen%20Herijken%20woningbouwprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=25dc8aaf-7b61-4fde-af93-5e1391634ebe"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.10",
            "dc_title": "15 RZ 075 Motie (ingetrokken) Sociaal Wijchen Herijken woningbouwprogramma.pdf",
            "foi_fileName": "15%20RZ%20075%20Motie%20%28ingetrokken%29%20Sociaal%20Wijchen%20Herijken%20woningbouwprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=dae648e9-4162-4a2e-968c-b36af88de364"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.11",
            "dc_title": "15 RZ 075 motie PvdA VVD K8W blijverslening.pdf",
            "foi_fileName": "15%20RZ%20075%20motie%20PvdA%20VVD%20K8W%20blijverslening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=2d9acdcc-d00e-4cd6-859f-186d4002ce89"
        },
        {
            "dc_identifier": "nl.gm0296.2c.2015.6662725-6.doc.12",
            "dc_title": "15 RZ 075 motie (aangenomen) PvdA VVD K8W blijverslening (gewijzigde versie).pdf",
            "foi_fileName": "15%20RZ%20075%20motie%20%28aangenomen%29%20PvdA%20VVD%20K8W%20blijverslening%20%28gewijzigde%20versie%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=wdw&id=9ab1bf1f-47a1-4ec3-98b3-3f847fb97c04"
        }
    ]
}